/// @file Indicator.h
#ifndef INDICATOR_H
#define INDICATOR_H

#include "MObject.h"

/// @brief 위치정보만을 가진 MObject 파생클래스
class Indicator : public MObject {
	public:
		virtual ~Indicator(){}
		virtual void load(TiXmlNode* _pXmlNode){}
};

#endif